Subject: Re: pkg/37536: kdevelop-base requires f2c
To: Richard Earnshaw <>
From: Mark Davies <>
List: pkgsrc-bugs
Date: 12/14/2007 13:40:17
On Fri, 14 Dec 2007, Richard Earnshaw wrote:

> I cribbed the attached patch from one of the other packages that
> sets USE_LANGUAGES=fortran.  It seems to fix the dependency
> failure, but I can't be sure if it's really the right way to solve
> this.

You shouldn't need to explicitly include just to set 
USE_LANGUAGES.  There are plenty of packages in the math category 
that don't but do set USE_LANGUAGES=fortran and don't have the 
problem so I'm still confused.